@charset 'utf-8';

#skipnavigation {position:absolute; left:0; top:-1000px; width:100%; height: 0px; z-index:1000; line-height:0px; font-size:0px;}
#skipnavigation a{display:block; text-align:center; width: 100%; line-height:0px; font-size:0px;}
#skipnavigation a:focus, #skipnavigation a:hover,
#skipnavigation a:active {position:absolute; left:0px; top:1000px; padding: 8px 0;  display:block; height:20px; background:#20262c; font-size:12px; font-weight:bold; line-height:18px; color:#fff;}

/* 배경세팅 */
#fullpage > .section,
#fullpage > .section > .slide {background-size:cover;}
#section_01 {background-image:url(/img/new_main/new_visual/01.jpg);}
#section_02 {background-image:url(/img/new_main/new_visual/02.jpg);}
#section_03 {background-image:url(/img/new_main/new_visual/03.jpg);}
#section_04 {background-image:url(/img/new_main/new_visual/04.jpg);}
#section_05 {background-image:url(/img/new_main/new_visual/05.jpg);}
#section_05 .fp-tableCell {padding-top:135px;}
#fullpage .fp-tableCell {background:url(/img/new_main/bg_section_pattren.png) repeat 0 0;}
.bdra {border-radius:18px;display:inline-block;}
.totalSearh_area {position:absolute;top:140px;width:100%;height:91px;background-color:rgba(0, 0, 0, 0.20);}
.totalSearh_area_center {overflow:hidden;width:689px;height:40px;margin:26px auto 0 auto;}
.totalSearh_area_center input[type='text'] {width:534px;height:38px;border:0;border-bottom:2px solid #ffffff;background-color:transparent;font-size:15px;font-weight:500;color:#ffffff;}
.totalSearh_area_center input[type='text']::-webkit-input-placeholder {font-size:15px;font-weight:400;color:#00fbed;line-height:38px;}
.totalSearh_area_center input[type='text']::-moz-placeholder {font-size:15px;font-weight:400;color:#00fbed;line-height:38px;}
.totalSearh_area_center input[type='text']:-ms-input-placeholder {font-size:15px;font-weight:400;color:#00fbed;line-height:38px;}
.totalSearh_area_center input[type='text']:-moz-placeholder {font-size:15px;font-weight:400;color:#00fbed;line-height:38px;}
.totalSearh_area_center input[type='submit'] {width:26px;height:40px;border:0;background:url(/img/new_main/btn_total_search_mag.png) no-repeat 0 0;text-indent:-9999em;}
.totalSearh_area_center .detail_search {width:99px;height:38px;margin-left:30px;border:1px solid #c9c8c5;border-radius:18px;font-size:14px;font-weight:700;color:#ffffff;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;text-align:center;}
.totalSearh_area_center .detail_search:hover,
.totalSearh_area_center .detail_search:focus {border-color:rgba(135, 186, 36, 0.7);background:rgba(135, 186, 36, 0.7);}
.section_subject_tit,
.section_subject_tit_exp {text-align:center;}
.section_subject_tit {font-size:30px;font-weight:400;color:#ffffff;line-height:39px;}
.section_subject_tit_exp {margin-top:18px;font-size:18px;font-weight:700;color:#ffffff;line-height:30px;}
.section_subject_tit.greenProductAbout {padding-top:91px;padding-right:102px;font-size:40px;font-weight:700;color:#ffffff;line-height:48px;}
.section_subject_tit.greenProductAbout span {display:inline-block;padding-right:130px;background:url(/img/new_main/bg_side_greenProductAbout.png) no-repeat 98% 0;}
.line_area {margin-top:24px;}
.line_area .readMore {height:38px;padding:0 32px;border:1px solid #a4a19e;font-size:15px;font-weight:700;color:#ffffff;line-height:38px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}
.line_area .readMore:hover,
.line_area .readMore :focus {border-color:rgba(135, 186, 36, 0.7);background:rgba(135, 186, 36, 0.7);}
.line_area .link_list {display:inline-block;}
.line_area .link_list li {float:left;margin-left:10px;list-style:none;}
.line_area .link_list li:first-child {margin-left:0;}
.line_area .link_list li a {display:block;height:46px;padding:0 20px;border:1px solid #bbbbbb;border-radius:21px;background:rgba(0, 0, 0, 0.3);font-size:14px;font-weight:400;color:#ffffff;line-height:46px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}
.line_area .link_list li a:hover,
.line_area .link_list li a:focus,
.line_area .link_list li .active {border-color:rgba(135, 186, 36, 0.7);background:rgba(135, 186, 36, 0.7);}
.color_list {margin-top:88px;}
.color_list li {float:left;width:225px;margin-left:10px;list-style:none;}
.color_list .bgColor_01 {background:url(/img/new_main/bg_color_list_01.png) no-repeat 50% 50px #1b8cc4;}
.color_list .bgColor_02 {background:url(/img/new_main/bg_color_list_02.png) no-repeat 50% 50px #78aa12;}
.color_list .bgColor_03 {background:url(/img/new_main/bg_color_list_03.png) no-repeat 50% 50px #d79014;}
.color_list .bgColor_04 {background:url(/img/new_main/bg_color_list_04.png) no-repeat 50% 45px #c2612b;}
.color_list .bgColor_05 {background:url(/img/new_main/bg_color_list_06.png) no-repeat 50% 50px #4b9536;}
.color_list .bgColor_06 {background:url(/img/new_main/bg_color_list_05.png) no-repeat 50% 50px #945eef;}
.color_list li a {display:block;padding:134px 0 36px 0;font-size:17px;font-weight:700;color:#ffffff;line-height:25px;text-align:center;}
.color_list li:first-child {margin-left:0;}
.ico_wheel_area {position:absolute;bottom:5%;left:50%;width:66px;-webkit-transform:translate(-50%,0);transform:translate(-50%,0);}
.ico_wheel_area a {color: #fff;}
.ico_wheel_area .mouse_wheel {display:block;height:80px;}
.ico_wheel_area .scroll {display:block;height:100%;box-sizing:border-box;padding-bottom:80px;background:url(/img/new_main/ico_mouse_wheel.png) no-repeat 50% 23px;font-size:12px;color:#ffffff;-webkit-animation:mouseAnimationScroll 1.5s ease-in-out infinite;-moz-animation:mouseAnimationScroll 1.5s ease-in-out infinite;-ms-animation:mouseAnimationScroll 1.5s ease-in-out infinite;animation:mouseAnimationScroll 1.5s ease-in-out infinite;text-align:center;}
.ico_wheel_area_top {position:absolute;top:10%;left:50%;width:66px;-webkit-transform:translate(-50%,0);transform:translate(-50%,0);}
.ico_wheel_area_top a {color: #fff;}
.ico_wheel_area_top .mouse_wheel {display:block;height:80px;}
.ico_wheel_area_top .scroll {display:block;font-size:12px;color:#ffffff;-webkit-animation:mouseAnimationScroll 1.5s ease-in-out infinite;-moz-animation:mouseAnimationScroll 1.5s ease-in-out infinite;-ms-animation:mouseAnimationScroll 1.5s ease-in-out infinite;animation:mouseAnimationScroll 1.5s ease-in-out infinite;text-align:center;}
@-webkit-keyframes mouseAnimationScroll {0% {background-position:center 23px;opacity:1;}
	25% {opacity:0.8;}
	50% {background-position:center 27px;opacity:1;}
	75% {opacity:0.8;}
	100% {background-position:center 23px;opacity:1;}
}
@-moz-keyframes mouseAnimationScroll {0% {background-position:center 23px;opacity:1;}
	25% {opacity:0.8;}
	50% {background-position:center 27px;opacity:1;}
	75% {opacity:0.8;}
	100% {background-position:center 23px;opacity:1;}
}
@-ms-keyframes mouseAnimationScroll {0% {background-position:center 23px;opacity:1;}
	25% {opacity:0.8;}
	50% {background-position:center 27px;opacity:1;}
	75% {opacity:0.8;}
	100% {background-position:center 23px;opacity:1;}
}
@keyframes mouseAnimationScroll {0% {background-position:center 23px;opacity:1;}
	25% {opacity:0.8;}
	50% {background-position:center 27px;opacity:1;}
	75% {opacity:0.8;}
	100% {background-position:center 23px;opacity:1;}
}
.minibbs_popup_area {margin-top:34px;}
.minibbs_popup_area a {color:#333333;}
.bbs_area {position:relative;width:352px;padding:24px 31px 6px 30px;background:#f0f0f0;}
.bbs_area + .bbs_area {background:#ffffff;}
.bbs_area h3 {height:31px;font-size:20px;font-weight:700;line-height:31px;}
.bbs_area .bbs_topinfo_area {margin-top:15px;}
.bbs_area .bbs_topinfo_area .date_area {width:80px;height:80px;color:#ffffff;}
.bbs_area + .bbs_area .info_text {background:#f0f0f0;}
.date_area.bg_blue {background:#3a4384;}
.date_area.bg_cyan {background:#099f8f;}
.date_area span {display:block;text-align:center;}
.date_area .day {height:26px;margin-top:14px;font-size:20px;font-weight:700;line-height:26px;}
.date_area .year_month {height:18px;margin-top:5px;font-size:13px;font-weight:400;line-height:18px;}
.bbs_topinfo_area .info_text {width:232px;padding:19px 20px;background:#ffffff;}
.bbs_topinfo_area .info_text em,
.bbs_topinfo_area .info_text small {display:block;height:23px;font-size:15px;line-height:23px;}
.bbs_area .minibbs_list {margin-top:3px;}
.bbs_area .minibbs_list li {border-bottom:1px solid #d7d7d7;list-style:none;}
.bbs_area .minibbs_list li:last-child {border-bottom:0;}
.bbs_area .minibbs_list li a,
.bbs_area .minibbs_list li a span {display:block;}
.bbs_area .minibbs_list li a {padding:16px 0 17px 10px;background:url(/img/new_common/bul_list_gray.png) no-repeat 0 24px;}
.bbs_area .minibbs_list li a .title {height:22px;font-size:15px;line-height:22px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.bbs_area .minibbs_list li a .date {height:18px;margin-top:3px;font-size:13px;line-height:18px;}
.bbs_area .more {position:absolute;top:32px;right:31px;width:16px;height:16px;background:url(/img/new_main/btn_bbs_more.png) no-repeat 0 0;text-indent:-9999em;}
.popup_zone_custommer_zone {width:374px;}
#main_pop_banner_wrap {overflow:hidden;position:relative;width:374px;height:340px;background:red;}
#main_pop_banner_wrap .frame {position:relative;width:374px;height:340px;}
#main_pop_banner_wrap .frame .slidee li {float:left;width:374px;height:340px;}
#main_pop_banner_wrap .frame .slidee li a {display:block;}
#main_pop_banner_wrap .frame .slidee li a img {width:374px;height:340px;}
#main_pop_banner_wrap .frame .pages {position:absolute;top:10px;left:10px;}
#main_pop_banner_wrap .frame .pages li {float:left;margin-left:10px;list-style:none;}
#main_pop_banner_wrap .frame .pages li:first-child {margin-left:0;}
#main_pop_banner_wrap .frame .pages li button {width:15px;height:15px;border:0;border-radius:50%;background:#ffffff;text-indent:-9999em;}
#main_pop_banner_wrap .frame .pages .active button {width:40px;border-radius:15px;background:#1b8cc4;}
#main_pop_banner_wrap .frame .visual_btn {position:absolute;bottom:0;width:50px;height:52px;border:0;text-indent:-9999em;}
#main_pop_banner_wrap .frame .visual_btn.prev {right:102px;background:url(/img/new_common/btn_popup_prev.png) no-repeat 0 0;}
#main_pop_banner_wrap .frame .visual_btn.play,
#main_pop_banner_wrap .frame .visual_btn.pause {right:51px;}
#main_pop_banner_wrap .frame .visual_btn.play {display:none;background:url(/img/new_common/btn_popup_play.png) no-repeat 0 0;}
#main_pop_banner_wrap .frame .visual_btn.pause {background:url(/img/new_common/btn_popup_pause.png) no-repeat 0 0;}
#main_pop_banner_wrap .frame .visual_btn.next {right:0;background:url(/img/new_common/btn_popup_next.png) no-repeat 0 0;}

/* 2019-11-25 웹접근성 관련 추가 */
#main_pop_banner_wrap .frame .bx-controls a{display:block;position:absolute;bottom:0;width:50px;height:52px;background-color:rgba(0,0,0,.6);background-repeat:no-repeat;background-position:center center;text-indent:-9999em;}
#main_pop_banner_wrap .frame .bx-controls a:hover{background-color:rgba(70, 69, 69, 0.6);}
#main_pop_banner_wrap .frame .bx-prev{right:102px;background-image:url(/img/new_common/btn_popup_prev.png);}
#main_pop_banner_wrap .frame .bx-next{right:0px;background-image:url(/img/new_common/btn_popup_next.png);}
#main_pop_banner_wrap .frame .bx-controls-auto a{right:51px;}
#main_pop_banner_wrap .frame .bx-controls-auto .bx-start{background-image:url(/img/new_common/btn_popup_play.png);}
#main_pop_banner_wrap .frame .bx-controls-auto .bx-stop{background-image:url(/img/new_common/btn_popup_pause.png);}
#main_pop_banner_wrap .frame .bx-controls-auto .active{display:none;}
/* 2019-11-25 웹접근성 관련 추가 */

.custommer_Wrap {padding:14px 30px 18px 30px;background:rgba(31, 61, 159, 0.2);color:#ffffff;}
.custommer_Wrap h3 {height:30px;font-size:20px;font-weight:700;line-height:30px;}
.custommer_Wrap .tel {height:33px;margin-top:9px;font-size:30px;line-height:33px;}
.custommer_Wrap .info {height:19px;margin-top:7px;font-size:13px;line-height:19px;}
.general_user_area {margin-top:45px;}
.general_user_area a {color:#fff;}
.general_user_area .box_left,
.general_user_area .box_center,
.general_user_area .box_right {width:400px;color:#ffffff;}
.general_user_area .box_left {height:540px;background:url(/img/new_main/bg_user_area_left.png) no-repeat 0 0;}
.general_user_area .box_left dl {padding-top:222px;}
.general_user_area dl {overflow:hidden;text-align:center;}
.general_user_area dl dt {font-size:20px;line-height:30px;}
.general_user_area dl .big {height:30px;font-size:25px;line-height:30px;}
.general_user_area dl dd {margin-top:10px;font-size:15px;line-height:25px;}
.general_user_area .box_center dl {height:270px;background:url(/img/new_main/bg_user_area_center_01.png) no-repeat 50% 43px #86b02e;}
.general_user_area .box_center dl + dl {background:url(/img/new_main/bg_user_area_center_02.png) no-repeat 50% 45px #01a173;}
.general_user_area .box_center dl dt {margin-top:126px;}
.general_user_area .box_right {height:540px;background:#2669ad;}
.general_user_area .box_right .big {margin-top:47px;}
.general_user_area .box_right ul {padding:152px 50px 0 50px;background:url(/img/new_main/bg_user_area_right.png) no-repeat 50% 28px;}
.general_user_area .box_right ul li {border-top:1px dashed rgba(255, 255, 255, 0.2);list-style:none;}
.general_user_area .box_right ul li:last-child {border-bottom:1px dashed rgba(255, 255, 255, 0.2);}
.general_user_area .box_right ul li a {display:block;height:49px;font-size:15px;color:#ffffff;line-height:49px;}
.cert_enter_box {margin-top:45px;}
.cert_enter_box .box_left {width:600px;}
.cert_login_wrap {height:405px;background:rgba(0, 0, 0, 0.3);}
.cert_login_from {padding:51px 50px 46px 50px;}
.cert_login_from .item {position:relative;}
.cert_login_from .iLabel {display:block;position:static;top:0;left:15px;z-index:1;font-size:15px;color:#686868;line-height:53px;}
.cert_login_from .iText {display:block;position:relative;width:470px;height:53px;padding:0 15px;border:0;font-size:15px;}
.cert_login_from .item + .item .iText,
.cert_login_from input[type='submit'] {margin-top:7px;}
.cert_login_from input[type='submit'] {width:500px;height:53px;border:0;background:#323232;font-size:15px;font-weight:400;color:#ffffff;}
.cert_login_wrap .warn {padding:45px 50px 44px 100px;background:url(/img/new_main/bg_login_form_warn.png) no-repeat 50px 50px rgba(0, 0, 0, 0.20);font-size:15px;color:#ffffff;line-height:23px;}
.cert_enter_box .box_left .company_info,
.cert_enter_box .box_left .cert_product_info {width:240px;height:405px;padding:0 30px;}
.cert_enter_box .box_left .company_info {background:url(/img/new_main/bg_cert_left_login_after.png) no-repeat 0 0;color:#ffffff;text-align:center;}
.cert_enter_box .box_left .company_info ul li {padding:10px 0 8px 0;border-bottom:1px dashed rgba(255, 255, 255, 0.25);list-style:none;}
.cert_enter_box .box_left .company_info ul li dl {font-size:15px;line-height:25px;}
.cert_enter_box .box_left .company_info ul li dl dd {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.cert_enter_box .box_left .company_info ul .first {padding:48px 0 25px 0;}
.cert_enter_box .box_left .company_info ul .first dl dt {font-size:20px;line-height:23px;}
.cert_enter_box .box_left .company_info ul .first dl dd {overflow:hidden;margin-top:22px;font-size:25px;font-weight:700;color:#95caff;line-height:34px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.cert_enter_box .box_left .company_info .company_info_modify {margin-top:28px;padding:0 46px 0 28px;border-radius:18px;background:url(/img/new_main/bg_btn_modify.png) no-repeat 88px 10px rgba(255, 255, 255, 0.30);font-size:15px;color:#ffffff;line-height:35px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}
.cert_enter_box .box_left .company_info .company_info_modify:hover,
.cert_enter_box .box_left .company_info .company_info_modify:focus {border-color:rgba(135, 186, 36, 0.7);background:url(/img/new_main/bg_btn_modify.png) no-repeat 88px 10px rgba(135, 186, 36, 0.7);}
.cert_enter_box .box_left .cert_product_info {background:#ffffff;text-align:center;}
.cert_enter_box .box_left .cert_product_info .box_top {height:270px;margin:0 -30px;background:#eeeeee;}
.cert_enter_box .box_left .cert_product_info .box_top > dl {overflow:hidden;padding:0 30px;}
.cert_enter_box .box_left .cert_product_info .box_top > dl > dt {margin-top:27px;}
.cert_enter_box .box_left .cert_product_info .box_top > dl > dd {margin-top:27px;}
.cert_enter_box .box_left .cert_product_info .tbl {border-top:1px dashed #b9b9b9;}
.cert_enter_box .box_left .cert_product_info table th,
.cert_enter_box .box_left .cert_product_info table td {padding:0 10px;border-bottom:1px dashed #b9b9b9;font-size:15px;line-height:34px;}
.cert_enter_box .box_left .cert_product_info table th {background:#d9d9d9;font-weight:400;text-align:left;}
.cert_enter_box .box_left .cert_product_info dl dt {font-size:20px;line-height:25px;}
.cert_enter_box .box_left .cert_product_info .box_bottom {height:135px;}
.cert_enter_box .box_left .cert_product_info .box_top .cert_product_info_modify {margin-top:20px;padding:0 46px 0 28px;border-radius:18px;background:url(/img/new_main/bg_btn_modify.png) no-repeat 88px 10px #5f5f5f;font-size:15px;color:#ffffff;line-height:35px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}
.cert_enter_box .box_left .cert_product_info .box_top .cert_product_info_modify:hover,
.cert_enter_box .box_left .cert_product_info .box_top .cert_product_info_modify:focus {border-color:rgba(135, 186, 36, 0.7);background:url(/img/new_main/bg_btn_modify.png) no-repeat 88px 10px rgba(135, 186, 36, 0.7);}
.cert_enter_box .box_left .cert_product_info .box_bottom > dl > dt {margin-top:27px;}
.cert_enter_box .box_left .cert_product_info .box_bottom > dl > dd {margin-top:17px;}
.cert_enter_box .box_left .two_block a {display:block;width:130px;padding:42px 40px 43px 130px;background:url(/img/new_main/bg_cert_left_01.png) no-repeat 44px 45px #43b5bf;font-size:19px;color:#ffffff;line-height:25px;}
.cert_enter_box .box_left .two_block a + a {background:url(/img/new_main/bg_cert_left_02.png) no-repeat 54px 42px #31a2ac;}
.cert_enter_box .box_center {width:300px;}
.cert_enter_box .box_center a {display:block;overflow:hidden;height:270px;background:url(/img/new_main/bg_cert_center_pen.png) no-repeat 0 0;color:#ffffff;}
.cert_enter_box .box_center .mark_apply {background:url(/img/new_main/bg_cert_center_01.png) no-repeat 50% 95px #00957b;}
.cert_enter_box .box_center dl {text-align:center;}
.cert_enter_box .box_center dl dt {font-size:25px;line-height:30px;}
.cert_enter_box .box_center dl dd {font-size:15px;line-height:25px;}
.cert_enter_box .box_center .cert_use_guide dt {margin-top:90px;}
.cert_enter_box .box_center .cert_use_guide dd {margin-top:12px;}
.cert_enter_box .box_center .mark_apply dt {margin-top:47px;}
.cert_enter_box .box_center .mark_apply dd {margin-top:98px;}
.cert_enter_box .box_right {width:300px;}
.cert_enter_box .box_right a {display:block;}
.cert_enter_box .box_right .mark_step,
.cert_enter_box .box_right .cert_standard {height:135px;font-size:20px;color:#ffffff;line-height:135px;}
.cert_enter_box .box_right .mark_step {padding-left:113px;background:url(/img/new_main/bg_cert_right_01.png) no-repeat 36px 40px #2669ad;}
.cert_enter_box .box_right .cert_standard {padding-left:152px;background:url(/img/new_main/bg_cert_right_02.png) no-repeat 77px 40px rgba(41, 82, 155, 0.7);}
.cert_enter_box .box_right .cert_consult_center {display:block;overflow:hidden;height:270px;background:url(/img/new_main/bg_cert_right_woman.png) no-repeat 0 0;color:#ffffff;text-align:center;}
.cert_enter_box .box_right .cert_consult_center dl dt {margin-top:47px;font-size:25px;line-height:30px;}
.cert_enter_box .box_right .cert_consult_center dl dd {margin-top:34px;}
.cert_enter_box .box_right .cert_consult_center dl dd strong {display:block;font-size:35px;font-weight:700;color:#68bcd7;line-height:30px;}
.cert_enter_box .box_right .cert_consult_center dl dd small {display:block;margin-top:34px;font-size:15px;line-height:25px;}
.manager_box {margin-top:33px;}
.product_certcop_wrap {width:300px;text-align:center;}
.chart_tag_link_wrap {width:900px;}
.product_certcop_wrap .product_search_box,
.product_certcop_wrap .certcop_search_box {overflow:hidden;height:270px;padding:0 30px;}
.product_certcop_wrap .product_search_box {background:#2669ad;}
.product_certcop_wrap .certcop_search_box {background:#2a477b;}
.product_certcop_wrap h3 {margin-top:25px;font-size:20px;color:#ffffff;line-height:29px;}
.product_certcop_wrap select,
.product_certcop_wrap input {display:block;width:100%;height:49px;box-sizing:border-box;border:0;font-size:15px;}
.product_certcop_wrap select,
.product_certcop_wrap input[type='text'] {padding:0 15px;}
.product_certcop_wrap select {margin-top:27px;padding-right:54px;background:url(/img/new_main/bg_select_arrow.png) no-repeat 100% 0 #ffffff;-moz-appearance:none;-webkit-appearance:none;appearance:none;}
.product_certcop_wrap select:focus {background-position:100% -48px;}
.product_certcop_wrap select::-ms-expand {display:none;}
.product_certcop_wrap input[type='text'],
.product_certcop_wrap input[type='submit'] {margin-top:6px;}
.product_certcop_wrap input[type='text']::-webkit-input-placeholder {line-height:49px;}
.product_certcop_wrap input[type='text']::-moz-placeholder {line-height:49px;}
.product_certcop_wrap input[type='text']:-ms-input-placeholder {line-height:49px;}
.product_certcop_wrap input[type='text']:-moz-placeholder {line-height:49px;}
.product_certcop_wrap input[type='submit'] {color:#ffffff;}
.product_certcop_wrap .product_search_box input[type='submit'] {background:#0b4682;}
.product_certcop_wrap .certcop_search_box input[type='submit'] {background:#143063;}
.chart_tag_box {height:405px;background:rgba(0, 0, 0, 0.3);}
.chart_tag_box .char_box {width:600px;text-align:center;}
.chart_tag_box .char_box h3 {margin-top:25px;font-size:20px;color:#ffffff;line-height:29px;}
.chart_tag_box .tag_box {width:240px;padding:0 30px;}
.chart_tag_box .tag_box h3 {margin-top:25px;font-size:20px;color:#ffffff;line-height:29px;text-align:left;}
.tag_list {margin-top:25px;}
.tag_list li {float:left;margin:10px 10px 0 0;}
.tag_list li button {display:inline-block;height:35px;padding:0 10px;border:1px solid rgba(255, 255, 255, 0.5);background-color:transparent;font-size:15px;color:rgba(255, 255, 255, 0.6);-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}
.tag_list li button:hover,
.tag_list li button:focus,
.tag_list .active button {border-color:#1787c7;background:#1787c7;color:#ffffff;}
.chart_tag_link_wrap .link_box a {float:left;width:175px;height:135px;padding-left:125px;background:url(/img/new_main/bg_manager_link_01.png) no-repeat 54px 43px #44ad5f;font-size:20px;color:#ffffff;line-height:135px;}
.chart_tag_link_wrap .link_box a + a {width:190px;padding-left:110px;background:url(/img/new_main/bg_manager_link_02.png) no-repeat 40px 43px #01a173;}
.chart_tag_link_wrap .link_box a + a + a {width:145px;padding-left:155px;background:url(/img/new_main/bg_manager_link_03.png) no-repeat 75px 43px #00957b;}

#green_product_buy_table {position:absolute; width: 600px; height:162px; top:320px; padding: 10px; background: #f0f0f0; display:none;}
#green_product_buy_table .tbl {border:1px dashed #b9b9b9;}
#green_product_buy_table table th,
#green_product_buy_table table td {vertical-align: middle;}

.general_user_area .box_sta_day {
    height: 540px;
    background: url(/img/new_main/bg_user_area_left.png) no-repeat 0 0;
    background-size: cover;
}

.box_sta_day dd{
    margin: auto 0;
}

.daybox_01 {
    background-color: rgb(224, 176, 61, 0.7);
    padding: 25px 0;
    width: 357px;
    margin: auto;
    margin-top: 50px;
}

.daybox_02 {
    background-color: rgb(92, 202, 51, 0.7);
    padding: 25px 0;
    width: 357px;
    margin: auto;
}        

.daybox_03 {
    background-color: rgb(40, 171, 196, 0.7);
    padding: 25px 0;
    width: 357px;
    margin: auto;
}       

.daybox_01 p{
    font-size: 18px;
}

.general_user_area .box_sta_day {
    width: 450px;
    color: #ffffff;
    text-align: center;
}

.general_user_area .box_sta_mon{
    width: 660px;
    height: 270px;
    color: #333;
    background-color: #fff;
}

.general_user_area .box_sta_yea {
    width: 660px;
    height: 270px;
    color: #333;
    background-color: #ededed;
}        

.box_sta_day dl {
    margin-top: 70px;
}

.box_sta_mon dl {
    padding: 20px 20px 0 40px;
}    

.box_sta_yea dl {
    padding: 20px 20px 0 40px;
}